## zope.app.wsgi 3.9.3

=== debian/changelog ===
zope.app.wsgi (3.9.3-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 04:41:01 -0500

zope.app.wsgi (3.9.3-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Python2.7 compatibility for xmlrpc.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 15 Dec 2010 00:51:32 +0200

zope.app.wsgi (3.9.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 19:51:28 +0300

zope.app.wsgi (3.6.0-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 26 Mar 2010 20:50:19 +0200

zope.app.wsgi (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 18:30:08 +0200

python-zope.app.wsgi (3.4.1-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Mon, 23 Mar 2009 13:57:49 -0400

python-zope.app.wsgi (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
