## zope.app.wsgi 3.13.0

=== debian/changelog ===
zope.app.wsgi (3.13.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - uses WebTest instead of wsgi_intercept.
    - now includes LICENSE.txt
  * debian/patches: remove automatic patch, fixed upstream.
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 07 Jan 2012 21:31:23 +0200

zope.app.wsgi (3.9.3-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:12 +0000
