## zope.app.wsgi 3.15.0

=== debian/changelog ===
zope.app.wsgi (3.15.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Sat, 03 Nov 2012 16:08:43 -0400
