=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-zope.annotation, python-zope.authentication, python-zope.browserpage, python-zope.componentvocabulary, python-zope.location, python-zope.login, python-zope.password, python-zope.principalregistry, python-zope.securitypolicy
