=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.wsgi/zope.app.wsgi-(.*)\.tar\.gz
